package com.fjhx.rfid.r2000.tcp.service;

import com.fjhx.utils.AjaxResult;
import org.springframework.scheduling.annotation.Async;

import java.util.List;

/**
 * @Description:
 * @ClassName: TcpService
 * @Author: linqt
 * @Date: 2022/3/17 10:31
 * @Version: 1.0
 */
public interface ISdTcpService {

    /**
     * 启动读写器
     *
     * @param ips 读写器ip集合
     * @return
     */
    @Async
    AjaxResult open(List<String> ips);

    /**
     * 关闭读写器
     *
     * @param ips 读写器ip集合
     * @return
     */
    @Async
    AjaxResult close(List<String> ips);
}
